## harp

Extensible secret management tool

### Options

```
      --config string   config file
  -h, --help            help for harp
```

### SEE ALSO

* [harp bug](harp_bug.md)	 - start a bug report
* [harp bundle](harp_bundle.md)	 - Bundle commands
* [harp completion](harp_completion.md)	 - Generate the autocompletion script for the specified shell
* [harp config](harp_config.md)	 - Manage Service Configuration
* [harp container](harp_container.md)	 - Secret container commands
* [harp crate](harp_crate.md)	 - Crate management commands
* [harp cso](harp_cso.md)	 - CSO commands
* [harp doc](harp_doc.md)	 - Generates documentation and autocompletion
* [harp from](harp_from.md)	 - Secret container generation commands
* [harp keygen](harp_keygen.md)	 - Key generation commands
* [harp lint](harp_lint.md)	 - Configuration linter commands
* [harp passphrase](harp_passphrase.md)	 - Generate and print a diceware passphrase
* [harp plugin](harp_plugin.md)	 - Manage harp plugins
* [harp render](harp_render.md)	 - Render a template filesystem
* [harp share](harp_share.md)	 - Share secret using Vault Cubbyhole
* [harp template](harp_template.md)	 - Read a template and execute it
* [harp to](harp_to.md)	 - Secret container conversion commands
* [harp transform](harp_transform.md)	 - Transform input value using encryption transformers
* [harp values](harp_values.md)	 - Template value preprocessor
* [harp version](harp_version.md)	 - Display service version

